Cisco Adaptive Security Appliance Remote Code Execution and Denial of Service Vulnerability

Problemy z zakresu security (VPN, firewall, IDS/IPS itp.)

Moderatorzy: mikrobi, aron, garfield, gangrena, Seba, Wojtachinho

Wiadomość
Autor
Awatar użytkownika
minimalist300
wannabe
wannabe
Posty: 328
Rejestracja: 04 sie 2012, 22:52
Lokalizacja: Manchester/UK

Cisco Adaptive Security Appliance Remote Code Execution and Denial of Service Vulnerability

#1

#1 Post autor: minimalist300 » 03 sie 2018, 23:04

Hej,
Posiadam ASA5505 z drugiej reki ktora uzywam do domowego laba. Cisco na swojej stronie pisze:

Customers Without Service Contracts

Customers who purchase directly from Cisco but do not hold a Cisco service contract and customers who make purchases through third-party vendors but are unsuccessful in obtaining fixed software through their point of sale should obtain upgrades by contacting the Cisco TAC: http://www.cisco.com/en/US/support/tsd_ ... tacts.html

Customers should have the product serial number available and be prepared to provide the URL of this advisory as evidence of entitlement to a free upgrade.

https://tools.cisco.com/security/center ... 0129-asa1

Czy jest sens kontaktowania sie z TACiem czy jako prywatnego uzytkownika mnie oleja? Nie chodzi mi o jakiekolwiek nowe funkcje ale zeby uzywanie mojego firewalla mialo jaki kolwiek sens :)

lbromirs
CCIE
CCIE
Posty: 3936
Rejestracja: 30 lis 2006, 08:44

Re: Cisco Adaptive Security Appliance Remote Code Execution and Denial of Service Vulnerability

#2

#2 Post autor: lbromirs » 04 sie 2018, 20:14

PSIRT wystawi Ci wolny od dziur bezpieczeństwa niezależnie od tego czy masz czy nie kontrakt serwisowy i "typ" Klienta jakim jesteś.

ODPOWIEDZ